import 'package:get/get.dart';

import 'controller.dart';

class RoleAuthenticationBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<RoleAuthenticationController>(() => RoleAuthenticationController());
  }
}
